FROM nginx:1.27.4-alpine

COPY . /usr/share/nginx/html

ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/member%20fee%20regulation%20en.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/privacy%20policy%20en.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/statute%20de.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/statute%20en.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/sepaMandateWithoutReference.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/evform.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/2023-07-13_board_protocol.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/2023-12-16_plenum_protocol.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/2023-12-16_board_protocol.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/2024-02-10_plenum_protocol.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/2024-06-23_board_protocol.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/2024-08-20_plenum_protocol.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/2024-12-01_board_protocol.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/2025-01-04_plenum_protocol.pdf' /usr/share/nginx/html/assets/documents/
ADD --chmod=0755 'https://cloud.newpipe-ev.de/remote.php/dav/public-files/TSIDImDtSsyqjOD/2025-02-08_plenum_protocol.pdf' /usr/share/nginx/html/assets/documents/
